Search documentation of stripe_elixir

# StripeElixir.Resources.Billing.CreditBalance (stripe_elixir v0.1.0)

Copy Markdown View Source

CreditBalance

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Billing.CreditBalance{
      available_balance: map(),
      ledger_balance: map()
    }

- `available_balance` - Expandable.
- `ledger_balance` - Expandable.

## Functions

# expandable_fields()

# object_name()